## libxml-xpathengine-perl 0.13

=== debian/changelog ===
libxml-xpathengine-perl (0.13-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Build depend on Test::More 0.88.
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * debian/copyright: update formatting.
  * Set Standards-Version to 3.9.2, remove version from perl build
    dependency.
  * Bump debhelper compatibility level to 8.
  * Remove runtime dependency on libtest-simple-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 16:31:24 +0200

libxml-xpathengine-perl (0.12-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New patch fix-pod.patch (closes: #537720). Add quilt framework.
  * Set Standards-Version to 3.8.2 (no further changes).
  * debian/copyright: adjust years for packaging copyright, add License-Alias.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Aug 2009 18:30:20 +0200

libxml-xpathengine-perl (0.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debhelper 7
  * machine readable copyright format

  [ gregor herrmann ]
  * debian/{control,copyright}: change my email address.
  * debian/control: remove leading article from short description.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 18 May 2009 22:36:29 -0700

libxml-xpathengine-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release, closes two Debian bugs:
    - stringification overload broken (closes: #460297)
    - "and" in Xpath(Engine) should be commutative (closes: #460281)

  [ Damyan Ivanov ]
  * another new upstream release
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 Apr 2008 23:09:08 +0300

libxml-xpathengine-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules, no functional changes.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 12 Apr 2008 13:30:14 +0200

libxml-xpathengine-perl (0.08-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists
    - let install-stamp target depend on build-stamp
    - don't install README, doesn't provide real information
    - remove dh_installexamples, didn't install anything
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * debian/copyright: use generic upstream URL and clarify the copyright.

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 15:22:50 -0500

libxml-xpathengine-perl (0.08-1) unstable; urgency=low

  * Initial Release. (closes: #441851).

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Tue, 11 Sep 2007 12:13:24 +0000
