=== debian/control ===
Source: libxml-xpathengine-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Ryan Niebur <ryan@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/XML-XPathEngine/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-xpathengine-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-xpathengine-perl.git

Package: libxml-xpathengine-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: re-usable XPath engine for DOM-like trees
 XML::XPathEngine provides an XPath engine, that can be re-used by other
 module/classes that implement trees.
 .
 In order to use the XPath engine, nodes in the user module need to mimic
 DOM nodes. The degree of similarity between the user tree and a DOM dictates 
 how much of the XPath features can be used. A module implementing all of the
 DOM should be able to use this module very easily (you might need to add
 the cmp method on nodes in order to get ordered result sets).
 .
 This module is derived from Matt Sergeant's XML::XPath.
