=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-XPathEngine/ .*/XML-XPathEngine-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
