## libxml-xpathengine-perl 0.14

=== debian/changelog ===
libxml-xpathengine-perl (0.14-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:34:14 +0100

libxml-xpathengine-perl (0.14-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.14
  * Drop fix-pod.patch, applied upstream
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    Closes: #843753

  [ Damyan Ivanov ]
  * bump debhelper compatibility level to 10
  * add fix-bareword-Step::-constants.patch fixing autopkgtests failure
  * add pod-spelling.patch fixing a couple of typos
  * declare conformance with Policy 4.1.3

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Jan 2018 13:34:49 +0000
