=== debian/watch ===
version=4
https://metacpan.org/release/XML-XPathEngine .*/XML-XPathEngine-v?@ANY_VERSION@@ARCHIVE_EXT@$
